=== debian/control ===
Source: golang-github-dgryski-go-camellia
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Gui-Yue <yuemeng.gui@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-camellia
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-camellia.git
Homepage: https://github.com/dgryski/go-camellia
XS-Go-Import-Path: github.com/dgryski/go-camellia

Package: golang-github-dgryski-go-camellia-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Camellia cipher in Go (library)
